/* ///////////////////////////////////////////////////////////////////////
 * File:		win.h		
 *
 * Created:		08.02.02			
 * Updated:		08.06.13	
 *
 * Brief:		The Windows Extensible Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_WIN_H
#define EXTL_PLATFORM_WIN_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include "config/config.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_WIN_H */
/* //////////////////////////////////////////////////////////////////// */
